.u-section-1 {
  background-image: url("images/photo3.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 765px;
}

.u-section-1 .u-blog-1 {
  margin-top: 65px;
  margin-bottom: 50px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 650px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 118px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -112px 34px 0 26px;
}

.u-section-1 .u-image-2 {
  height: 377px;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 1094px;
  min-height: 91px;
  margin: 8px auto 0 8px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 0 0 8px;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 62px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-top: -38px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 94px;
}.u-section-3 {
  background-image: url("images/photo3.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 765px;
}

.u-section-3 .u-blog-1 {
  margin-top: 65px;
  margin-bottom: 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 650px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 118px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -112px 34px 0 26px;
}

.u-section-3 .u-image-2 {
  height: 377px;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 1094px;
  min-height: 91px;
  margin: 8px auto 0 8px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-2 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 0 0 8px;
  padding: 7px 26px 8px 25px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 62px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: -38px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 85px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -61px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 108px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -84px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 94px;
}.u-section-5 {
  background-image: url("images/photo3.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 765px;
}

.u-section-5 .u-blog-1 {
  margin-top: 65px;
  margin-bottom: 50px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 650px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 118px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -112px 34px 0 26px;
}

.u-section-5 .u-image-2 {
  height: 377px;
  width: 1140px;
  margin: 9px auto 0 -3px;
}

.u-section-5 .u-group-1 {
  width: 1094px;
  min-height: 91px;
  margin: 15px auto 0 8px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-2 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 0 0 8px;
  padding: 7px 26px 8px 25px;
}

.u-section-5 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 311px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-5 .u-image-2 {
    height: 238px;
    width: 720px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-5 .u-image-2 {
    height: 179px;
    width: 540px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-5 .u-image-2 {
    height: 113px;
    width: 340px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 94px;
}.u-section-7 {
  background-image: url("images/photo3.png");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 765px;
}

.u-section-7 .u-blog-1 {
  margin-top: 65px;
  margin-bottom: 50px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 650px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 118px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: -112px 34px 0 26px;
}

.u-section-7 .u-image-2 {
  height: 377px;
  margin-top: 16px;
  margin-bottom: 0;
  object-position: 50% 26.83%;
}

.u-section-7 .u-group-1 {
  width: 1094px;
  min-height: 91px;
  margin: 8px auto 0 8px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-2 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 0 0 8px;
  padding: 7px 26px 8px 25px;
}

.u-section-7 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 62px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    margin-top: -38px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 85px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: -61px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 94px;
}.u-section-9 {
  background-image: url("images/photo3.png");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 765px;
}

.u-section-9 .u-blog-1 {
  margin-top: 65px;
  margin-bottom: 50px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 650px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  height: 118px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: -112px 34px 0 26px;
}

.u-section-9 .u-image-2 {
  height: 371px;
  margin-top: 16px;
  margin-bottom: 0;
  object-position: 50% 8.68%;
}

.u-section-9 .u-group-1 {
  width: 1094px;
  min-height: 91px;
  margin: 14px auto 0 8px;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-9 .u-text-2 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 0 0 8px;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    margin-top: 62px;
  }

  .u-section-9 .u-group-1 {
    width: 940px;
    margin-top: -32px;
    margin-left: 0;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 85px;
  }

  .u-section-9 .u-group-1 {
    width: 720px;
    margin-top: -55px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-9 .u-group-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 108px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-top: -78px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 94px;
}.u-section-11 {
  background-image: url("images/photo3.png");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 765px;
}

.u-section-11 .u-blog-1 {
  margin-top: 65px;
  margin-bottom: 50px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 650px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-image-1 {
  height: 118px;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: -112px 34px 0 26px;
}

.u-section-11 .u-image-2 {
  height: 379px;
  margin-top: 14px;
  margin-bottom: 0;
  object-position: 50% 38.69%;
}

.u-section-11 .u-group-1 {
  width: 1094px;
  min-height: 91px;
  margin: 8px auto 0 8px;
}

.u-section-11 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-text-2 {
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-11 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 0 0 8px;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    margin-top: 60px;
  }

  .u-section-11 .u-group-1 {
    width: 940px;
    margin-top: -38px;
    margin-left: 0;
  }

  .u-section-11 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-11 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-11 .u-group-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-11 .u-group-1 {
    width: 340px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 94px;
}